﻿body {
    margin: 0;
    width: 100%;
    height: 100%;
}

#viewerFrame {
    width: 100%;
    height: 100%;
    display: none;
}

#modalDialog {
    display: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-family: Tahoma;
    background-color: rgba(50,50,50,.8);
    color: #fff;
    border-radius: 10px;
    margin-top: 200px;
    left: 50%;
    transform: translate(-50%, 0);
}

    #modalDialog #joinMeLogo {
        float: left;
        margin: 20px 20px 0 20px;
    }

    #modalDialog #modalContent {
        float: left;
    }

#modalTitle {
    margin-bottom: 10px;
}

#modalText {
    margin-bottom: 20px;
    max-width: 400px;
}

    #modalText a {
        color: #87c100;
    }


    #modalText p {
        margin: 0px;
    }

#modalButtons {
    clear: both;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    height: 50px;
}

    #modalButtons li {
        display: inline-block;
    }

    #modalButtons a {
        display: block;
        padding: 5px 20px 5px 20px;
        width: 150px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
    }

        #modalButtons a:hover {
            opacity: .7;
        }

#modalPrimaryButton {
    background-image: linear-gradient(to bottom, #A4D302, #73BC02);
    background-color: #79AC02;
    color: #fff;
    border: none;
    border-radius: 5px;
}

#modalCancelButton {
    background: none;
    border: none;
    color: #87c100;
}

#desktopAppDownloadingMessage {
    display: none;
}

#stickyJoinContent {
    display: none;
}
